Jump to content

MediaWiki:Common.css: Difference between revisions

From Oblivion Speedrun Wiki
>MeemawHustlin
No edit summary
>MeemawHustlin
No edit summary
Line 8: Line 8:
#mw-page-base {
#mw-page-base {
   background: #68AA63;
   background: #68AA63;
}
#p-navigation, #p-tb {
  background: #FFEB76;
}
}

Revision as of 05:46, 15 November 2021

/* CSS placed here will be applied to all skins */

body {
  background: #68AA63;
  font-family: "Segoe UI";
}

#mw-page-base {
  background: #68AA63;
}

#p-navigation, #p-tb {
  background: #FFEB76;
}